RubyGems Navigation menu

awesome_explain 1.0.1

AwesomeExplain provides the same APM level of query analysis under your development and test Rails environments.

Versions:

  1. 1.0.1 - August 15, 2021 (7.85 MB)
  2. 1.0.0 - August 14, 2021 (7.85 MB)
  3. 0.3.0 - September 17, 2018 (12.5 KB)
Show all versions (5 total)

Runtime Dependencies (8):

awesome_print ~> 1.0
kaminari >= 1.0
niceql >= 0
pg >= 0
rails >= 4.2
sqlite3 >= 0

Development Dependencies (11):

appraisal >= 0
bundler >= 0
mongoid >= 5
pry-byebug >= 0
pry-rails >= 0
rake >= 10.0
rspec >= 3.10
simplecov >= 0.21.2
wwtd >= 0

Owners:

Pushed by:

Authors:

  • Ahmed El.Hussaini

SHA 256 checksum:

8382e2d73baac6781ec9ae2074f383cafed9b26c44bf8877aba8e9ab5319ee64

Total downloads 56,568

For this version 1,636

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: